body{
    width:900px;
    margin:0 auto;
    background-color: snow;
   color:#75A9FF;
}
header{
    color:#75A9FF;
}

.image{
    
    width: 20%;
    height:20%;
}

.container{
    border-top:1px solid pink;
    border-bottom:1px solid pink;

}

